uuid: a07fc2d8-c8c6-4acc-82a2-67820a83cb83
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_header_image
    - media.type.image
    - node.type.ct_event
  content:
    - 'media:image:2bc3d600-c1b6-4d14-91b0-56db98ce0b33'
id: node.ct_event.field_header_image
field_name: field_header_image
entity_type: node
bundle: ct_event
label: 'Header image'
description: "A header image is provided by default.<br>\r\nIf you upload a custom header image it should at least have a width of 1200px and a height of 300px."
required: false
translatable: true
default_value:
  -
    target_uuid: 2bc3d600-c1b6-4d14-91b0-56db98ce0b33
    weight: '0'
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      image: image
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
